@font-face {
  font-family: 'Roboto';
  src: local('Roboto-Regular'), url('./fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto-Medium';
  src: local('Roboto-Medium'), url('./fonts/Roboto/Roboto-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Urbanist';
  src: local('Urbanist-Regular'), url('./fonts/Urbanist/Urbanist-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Urbanist-Medium';
  src: local('Urbanist-Medium'), url('./fonts/Urbanist/Urbanist-Medium.ttf') format('truetype');
}
